{
	"305000522_0": "\"Output is still the same, but performance on sand and water has improved. They are terrain-specific.\"",
	"305000522_1": "\"It's great being able to move and not falter even on uneven terrain.\"",
	"305000522_2": "\"Yeah, and it also blocks out heat. It's pretty basic, but being able to maintain stamina is a big plus point.\"",
	"305000522_3": "\"It's the perfect Gear for that parallel world.\"",
	"305000522_4": "\"Yeah, its suitability for that world is its biggest merit by far.\"",
	"305000522_5": "\"Hehehe... that's where you're wrong, Tsubasa-san! That's not that Gear's true appeal!\"",
	"305000522_6": "\"True appeal?\"",
	"305000522_7": "\"What else is there? If you know something, then just say it!\"",
	"305000522_8": "\"...Now I'm curious.\"",
	"305000522_9": "\"The true power of that Gear<speed=0.5>...</speed> is that it's super cute!\"",
	"305000522_10": "\"C-Cute?\"",
	"305000522_11": "\"Oh oh, you're right!\"",
	"305000522_12": "\"How did I not see it?\"",
	"305000522_13": "\"Your swimsuit-looking Gears boosted everyone's charm by 120%! Cuteness is the way to go!\"",
	"305000522_14": "\"D-Dumbass!\"",
	"305000522_15": "\"Yeeouch!\"",
	"305000522_16": "\"But she was complimenting us, Yukine...\"",
	"305000522_17": "\"Jeez, do you really think that?\"",
	"305000522_18": "\"Being cute is important!\"",
	"305000522_19": "\"Strength and cuteness. There's no better combo.\"",
	"305000522_20": "\"Y-You guys too? C'mon...\"",
	"305000522_21": "\"Hey, are you blushing?\"",
	"305000522_22": "\"Not at all! You guys are just so...\"",
	"305000522_23": "\"Why am I the only one you hit, Chris-chan?\"",
	"305000522_24": "\"Because you started this cutesy nonsense!\"",
	"305000522_25": "\"Still, it's better than fumbling around in our normal Gears, isn't it?\"",
	"305000522_26": "\"That it is.\""
}